@CHARSET "ISO-8859-1";

#updateinfo {
	display: none;
}

div.note {
	margin-bottom: 10px;
	display: inline-block;
	padding: 5px;
	color: #333;
	background: #FFF;
	border-radius: 5px;
	border: 2px solid #166085;
	box-shadow: 2px 2px 5px #000;
}

div.note2 {
	display: inline-block;
	padding: 5px;
	color: #FFF;
	background: #1F5C88;
	border-radius: 5px;
	border: 2px solid #888;
	box-shadow: 2px 2px 5px #000;
}

div.note3 {
	display: inline-block;
	padding: 5px;
	color: #FFF;
	background: #A00;
	border-radius: 5px;
	border: 1px solid #000;
	box-shadow: 2px 2px 5px #000;
}

/* city button styles */
.btn, .btn:VISITED {
	display: inline-block;
	padding: .3rem .5rem;
	cursor: pointer;
	border: 1px solid #166085;
	border-radius: 10px;
	box-shadow: 1px 1px 5px black;
	background: #EEE;
	text-decoration: none;
	font-size: 1rem;
	color: #166085;
}

.btn:HOVER {
	background: white;
}

.btn.inverse:HOVER {
	background: #327091;
}

.btn.rsquare {
	border-radius: 10px 0px 0px 10px;
}

.btn.lsquare {
	border-radius: 0px 10px 10px 0px;
}

.btn.lsquare.rsquare {
	border-radius: 0px;
}

.highlight {
	background: #fbffa0 !important;
	color: black;
}

.highlight-g {
	background: #b2ffb2 !important;
	color: black;
}

.highlight-r {
	background: #ffb2b2 !important;
	color: black;
}

.highlight-b {
	background: #c1d5ff !important;
	color: black;
}

.std-bg {
	color: #166085;
	background: #EEE;
}

.inverse {
	color: #FFF;
	background: #166085;
}

.btn.inverse {
	color: #FFF;
	background: #166085;
}

.inverse input, .inverse select, .inverse textarea {
	color: black;
}
/* city dialog styles */
div.mil-dialog {
	background: #EEE;
	margin: 0 auto;
	border-radius: 5px;
}

div.mil-dialog.popup {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	box-shadow: 0px 0px 15px white;
	z-index: 201;
	transform: translate(-50%, -50%);
}

div.mil-dialog>p {
	margin: 0;
	border-radius: 5px 5px 0px 0px;
	padding: 5px 10px;
	background: #2A3344;
	font-weight: bold;
	color: white;
	font-size: 1.5em;
	overflow-y: auto;
	vertical-align: middle;
}

div.mil-dialog.glass>p {
	background-color: rgba(42, 51, 68, 0.7);
}

div.mil-dialog>p>a {
	margin-left: 1rem;
	color: white;
}

div.mil-dialog a.popup-close {
	padding: 0px 7px;
	line-height: 1.5;
	font-family: monospace;
	float: right;
	font-weight: 500;
	border-radius: 5px;
	color: white;
	background: #3A7097;
	text-decoration: none;
}

div.mil-dialog>a.popup-close:HOVER {
	color: #333;
	background: #DFDFDF;
}

div.mil-dialog>div {
	padding: 10px;
}

div.mil-dialog div.dialog-buttons {
	overflow: auto;
}

div.dialog-buttons a {
	float: right;
	margin-left: 10px;
}

/* old fixed msg */
div.fixed-msg {
	width: 300px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #000;
	padding: 5px;
	background: #AAA;
	color: black;
	border: 1px solid black;
}

div.msg-container {
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 1001;
}

div.fixed-msg.success {
	background: green;
	color: white;
	border: 1px solid white;
}

div.fixed-msg.error {
	background: red;
	color: white;
	border: 1px solid white;
}

/* new fixed msg */
#tooltip-ul {
	z-index: 300;
	position: fixed;
	top: 5px;
	right: 5px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.tooltip ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	max-width: 400px;
	/* max-height: 75px; */
	overflow: hidden;
}

.tooltip ul.tt-disc {
	list-style-type: disc;
}

.tooltip {
	background: linear-gradient(#444, #222);
	border: 2px solid white;
}

.arrow:after {
	background: #222;
	border: 2px solid white;
}

.tooltip.tt-error {
	background: linear-gradient(#F00, #900);
}

.tooltip.tt-error .arrow:after {
	background: #900;
}

.tooltip.tt-success {
	background: linear-gradient(#0D0, #090);
}

.tooltip.tt-success .arrow:after {
	background: #090;
}

.tooltip span.tt-success {
	color: green;
}

.tooltip span.tt-error {
	color: red;
}

.tooltip a.tt-close {
	position: absolute;
	color: white;
	top: 10px;
	right: 10px;
}

.tooltip {
	opacity: 0;
	position: fixed;
	top: 5px;
	right: 5px;
	z-index: 300;
	padding: 10px 20px;
	color: white;
	border-radius: 20px;
	margin-top: 20px;
	font: "Helvetica Neue", Sans-Serif;
	font-stretch: condensed;
	text-decoration: none;
	box-shadow: 0 0 7px black;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.tooltip:HOVER, .tooltip:HOVER .arrow:after {
	border-color: #ffd800;
}

.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}

.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	-webkit-box-shadow: 6px 5px 9px -9px black, 5px 6px 9px -9px black;
	-moz-box-shadow: 6px 5px 9px -9px black, 5px 6px 9px -9px black;
	box-shadow: 6px 5px 9px -9px black, 5px 6px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

.tooltip.active {
	opacity: 1;
	margin-top: 5px;
}

.tooltip.out {
	opacity: 0;
	margin-top: -20px;
}

#deleteacct {
	display: none;
}

#darkbg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .5);
	width: 100%;
	height: 100%;
	z-index: 200;
}

/* std-tbl css definition */
table.std-tbl {
	border-collapse: collapse;
}

table.std-tbl th {
	padding: 2px 5px;
	background: #166085;
	color: white;
}

table.std-tbl td {
	padding: 0px 5px;
	background: white;
	color: black;
}